@charset "utf-8";
/* CSS Document */
/* Author : Waqas Siddiqui Khawajgi */
/* Email : siddiqui@inbox.pk */
/* Web : www.ninetytwo.com.pk */

/* Global properties ======================================================== */
html, body {
	height:100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px;
	margin:0px;
	background-color: #FFF;
	background-image: url(../images/Mainbg2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a {
	color:#005E00;
	outline:none;
	text-decoration:none;
}
a:hover {text-decoration:none;}
.clear {clear:both; width:100%; line-height:0; font-size:0;}
.pressfooter {
	min-height:100%;
	position:relative;
	margin-bottom:-84px;
	overflow:hidden;
}
.shadow1{
	background:url(../images/shawdow1.png) top center no-repeat;
}
.shadow2{
	background:url(../images/shawdow2.png) top center no-repeat;
}
/***************** Header *******************/
.wraper{ width:930px; padding:0 15px; margin:0 auto;}
/*Main Top Green Line*/
.TopGreenLine{
	width:100%;
	height:33px;
	background:url(../images/TopGLineBg.png) repeat-x;
	padding:10px 0 0 0;
}
.TopGreenLine .wraper, .TopGreenLine .wraper a{
	font-size:18px;
	color:#EEEEEA;
	font-family: 'Simonetta', Arial, Helvetica, sans-serif;
        line-height: 100%;
}
.TopGreenLine .wraper a{ float:right; }

header{
	width:960px;
	margin:0 auto;
	position:relative;
}
header.Home{
	height:476px;
}
header.Sub{
	height:210px;
}
.slideshow{
	width:960px;
	height:436px;
	overflow:hidden;
	position:absolute;
}
#BannerTxt{
	width:210px;
	height:50px;
	padding:8px 12px 0 12px;
	background:url(../images/BannerTextBg.png) repeat-x;
	border:1px solid #FFF;
	position:absolute;
	z-index:9999;
	top:30px;
	right:-12px;
	font-size:18px;
	line-height:20px;
	color:#EEEEEA;
	text-align:center;
	font-family: 'Simonetta', Arial, Helvetica, sans-serif;
}
#Logo{
	width:984px;
	height:138px;
	background:url(../images/LogoBg.png) no-repeat;
	position:absolute;
	z-index:9990;
	bottom:40px;
	left:-12px;
}
#Logo a{
	display:block;
	margin:0 auto;
	width:274px;
	height:135px;
}

/*Main Nav*/
.click-btn
{
	display:none;
}
nav {
	width:982px;
	height:40px;
	background: url(../images/MenuBg.png) repeat-x;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	position:absolute;
	z-index:9998;
	bottom:0px;
	left:-12px;
}
#mainNav {
	width:960px;
	height:48px;
	position:relative;
	margin-top: -9px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#mainNav li {
	float:left;
	margin: 0 28px 0 11px;
	position:relative;
	padding:0 4px 0 0;
	cursor:pointer;
}
#mainNav li:last-child {
	margin: 0 0px 0 11px !important;
}
#mainNav li li:last-child {
	margin: 0px !important;
}
#mainNav li a {
	display:inline-block;
	font-size:16px;
	color:#FFFFFF;
	height:28px;
	padding:20px 14px 0 18px;
	font-family: 'helveticaneuelt_std_cnregular', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
#mainNav li:hover, #mainNav li.active {
	background:url(../images/MenuRightBg.png) top right no-repeat;
}
#mainNav li a:hover, #mainNav li.active a, #mainNav li:hover a {
	color:#003800 !important;
	background:url(../images/MenuLeftBg.png) top left no-repeat    !important;
}

/*Drop Down*/
#mainNav ul {
	width:170px;
	background: #0C3;
	margin:0 0 0 0;
	position:absolute;
	left:-9999px;
	overflow:hidden;
	z-index:9991;
}
#mainNav ul li {
	text-align:left;
	margin:0px;
	float:none;
	background:none;
	padding:0px;
	background:#004200;
	border-top:1px solid #090;
}
#mainNav ul li.active {
	background: none;
	background-color: #007d00;
}
#mainNav ul li a {
	display:inline-block;
	font-size:15px;
	width:100%;
	padding:6px 0px 6px 12px !important;
	height:auto !important;
}
#mainNav ul li:hover {
	background: #007d00 !important;
}
#mainNav ul li a:hover, #mainNav li:hover ul li a {
	background:none !important;
	color:#FFFFFF !important;
}
#mainNav li:hover ul {
	top:48px;
	left:0px;
	padding:0px;
	margin:0px;
	height:auto;
}
/*End Nav*/
/*End Header*/
/***************** Main Content and Container *******************/
.container {
	width:880px; 
	height: 100%;
	padding:40px 40px 200px 40px;
	margin:0 auto;
	background: #FFF url(../images/ContainerUpperShadow.png) top center no-repeat;
	
}
h1{
	font-size:42px;
	color:#005E00;
	font-family: 'Great Vibes', Arial, Helvetica, sans-serif;
	font-weight:normal;
	border-bottom:1px solid #005E00;
        line-height: 160%;
}
h2{
	font-size:33px;
	color:#005E00;
	font-family: 'Great Vibes', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
h3{
	font-size:17px;
	color:#005E00;
	font-family: 'Simonetta', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
h4{
	font-size:26px;
	color:#005E00;
	font-family: 'helveticaneuelt_std_cnregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.Welcome{
	font-size:27px;
	color:#005E00;
	font-family: 'Simonetta', Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:28px;
}
.container p{
	font-size:16px;
	color:#000;
	line-height:18px;
	font-family: 'helveticaneuelt_std_cnregular', Arial, Helvetica, sans-serif;
	margin:18px 0;
}
.RightGreen{
	width: 320px;
	background: #f5fada;
	border: 1px solid #b2ceb2;
	float: right;
	margin: 0 0 0 20px;
	padding: 18px;
}
.HomeMainLeft{
	width:490px;
	float:left;
}
.AboutDetail{
	padding:14px 0 3px 0;
	border-bottom:1px solid #005E00;
	margin:0 0 6px 0;
}
.AboutDetail p{
	font-size:13px;
	color:#000;
	font-family: 'helveticaneuelt_std_cnregular', Arial, Helvetica, sans-serif;
	margin:6px 0px;
}
.AboutDetail img{
	float:left;
	margin:0 15px 0 0;
	width: auto;
height : 90px;
}
a.ReadMore{
	font-size:16px;
	color:#005E00;
	font-family: 'Simonetta', Arial, Helvetica, sans-serif;
	float:right;
}
a.ReadMore:hover{
	color:#003500;
}
.AboutImg{
	float:right;
	margin:40px 0 0 15px;
}
.SubRightSide{
	float:right;
	width:364px;
}
.SubRightSide img {
	-webkit-border-radius: 20px 0px 20px 0px;
	border-radius: 20px 0px 20px 0px;
	-webkit-box-shadow: 2px 2px 10px 2px rgba(10, 10, 10, .3);
	box-shadow: 2px 2px 10px 2px rgba(10, 10, 10, .3);
}
.SubLeftSide{
	float: left;
	width: 490px;
}
.ObituariesRow{
	position:relative;
	padding:25px 0 35px 0;
	border-bottom:1px solid #005E00;
}
.ObituariesRow img{
	float:left;
	margin:0 20px 0 0;
	width: 150px;
	height:auto;
}

a.FullRead{
	font-size:18px;
	color:#005E00;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	float:right;
}
a.FullRead:hover{
	color:#003500;
}
.pageNav li {
	list-style-type: none;
	display: block;
	float: left;
	list-style-image: none;
	padding: 5px;
	margin-top: 10px;
	background-color: #005E00;
	margin-right: 5px;
}
.pageNav ul li a {
	color: #FFF;
	padding-right: 2px;
	padding-left: 2px;
}
.pageNav ul li a:hover {
	text-decoration: underline;
}
.Date{
	font-size:17px;
	color:#FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	background:#005C00;
	padding:6px 14px;
	position:absolute;
	top:0px;
	right:0px;
}
/*Footer*/
footer{
	position:absolute;
	width:100%;
	height:85px;
	background:url(../images/FooterBg.png) repeat-x;
	padding:10px 0 0 0;
        background-size: 100% 100%;
}
footer ul.wraper li{
	font-size:16px;
	color:#EEEEEA;
	text-align:center;
	font-family: 'Simonetta', Arial, Helvetica, sans-serif;
	float:left;
	width:200px;
	margin:0 0 0 86px;
        line-height: 100%;
}

.imagestyle {
	margin: 10px;
	-webkit-border-radius: 20px 0px 20px 0px;
	border-radius: 20px 0px 20px 0px;
	-webkit-box-shadow: 2px 2px 10px 2px rgba(10, 10, 10, .3);
	box-shadow: 2px 2px 10px 2px rgba(10, 10, 10, .3);
}


.gal-item-active {
width: 200px;
margin-right: 10px;
margin-bottom: 10px;
float: left;
}

@-ms-viewport{
  width: device-width;
}
@media screen and (min-width: 768px) and (max-width: 1024px){
	*
	{
		box-sizing:border-box;
	}
	img
	{
		max-width:100%;
		height:auto;
	}
	.wraper, header, .slideshow, #Logo, nav, #mainNav, .container
	{
		width:100%;
		max-width:760px;
	}
	header.Home {
    height: 390px;
}
#Logo
{
	left:0;
	background-position:center;
}
nav
{
	left:0;
}
#mainNav li {
    margin: 0 5px;
    padding: 0;
}
#mainNav li a
{
	height:48px;
}
#mainNav ul
{
	width:155px;
}
.container
{
	padding:40px 20px;
}
.pressfooter
{
	margin-bottom:0;
}
.RightGreen
{
	width:250px;
}
.HomeMainLeft
{
	width:450px;
}
footer
{
	position:static;
	padding:15px 0;
	float:left;
	clear:both;
	height:auto;
	background:#005800;
}
footer ul.wraper li
{
	margin-left:20px;
}
.SubLeftSide {
    width: 400px;
}
.SubRightSide
{
	width:300px;
}
}

@media screen and (max-width: 767px){
	
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
	img, .slideshow img
	{
		max-width:100%;
		height:auto!important;
	}
	
	
	.wraper, header, .slideshow, #Logo, nav, #mainNav, .container
	{
		width:100%;
		max-width:460px;
	}
	.TopGreenLine {
    background: #004500;
    height: auto;
    padding: 10px 0;
    text-align: center;
}
.TopGreenLine .wraper a {
    float: none;
}
	header.Home {
    height: 270px;
}
#Logo
{
	left:0;
	background-position:center;
}
#nav-sec
{
	bottom: 0;
    overflow: visible;
    position: absolute;
    width: 100%;
    z-index: 99999;
	background:#004500;
}
.click-btn {
	 background:url(../images/click-icon2.png) no-repeat right center #004500;
    height: 40px;
    width: 100%;
	line-height:40px;
	font-size:14px;
	font-weight:bold;
	max-width:90px;
	margin:0 auto;
	display:block;
	position:relative;
	color:#ffffff;
	text-transform:uppercase;
}
nav
{
	left:0;
	display:none;
}
.drop-show nav
{
	background: #004500;
    display: block;
    height: auto;
    top: 40px;
	border:none;
}
#mainNav {
    background: #004500;
    height: auto;
    margin: 0;
    position: relative;
    width: 960px;
}
#mainNav li {
    float: none;
    margin: 0;
    padding: 0;
	border-top:1px solid #090;
}
#mainNav ul
{
	width:100%;
	position:relative!important;
	left:0!important;
	display:block;
}
#mainNav li:hover ul
{
	top:0!important;
}
#mainNav li:hover, #mainNav li.active {
    background:none;
}

#mainNav li a:hover, #mainNav li.active a, #mainNav li:hover a {
    background: #e9cc13!important;
    color: #003800 !important;
}
#mainNav li a
{
	display: block;
    height: auto;
    padding: 10px;
}
#mainNav li:last-child {
    margin: 0 !important;
}
#mainNav li a:hover, #mainNav li.active a, #mainNav li:hover a {
    background: #e9cc13 none repeat scroll 0 0;
    color: #003800 !important;
}
#mainNav ul li a
{
	padding-left:25px!important;
}
.container
{
	padding:40px 20px;
}
.pressfooter
{
	margin-bottom:0;
}
.imagestyle
{
	margin:10px 0;
}
.RightGreen, .HomeMainLeft, .SubLeftSide, .SubRightSide
{
	width:100%;
	 clear: both;
    margin-bottom: 30px;
}
footer
{
	position:static;
	padding:15px 0;
	float:left;
	clear:both;
	height:auto;
	background:#005800;
}

footer ul.wraper li {
    float: none;
    margin: 15px auto;
}
}
@media screen and (max-width: 360px){
	.TopGreenLine .wraper, .TopGreenLine .wraper a
	{
		font-size:14px;
	}
}